@media(min-width:  1250px ){
	.contributors-block .row{
		position: relative;
	/*	left: calc( ( 100vw - 1240px ) / 2 );*/
	}
}
@media( max-width: 1250px ){
	/*.contributors-block .row{
		padding-left: 2rem;
	}*/
}
@media(min-width: 1024px) and (max-width: 1200px) {
	.project-listing .pro-title{
		margin-bottom: 1.5rem;
	}
	.protocol-listing{
		grid-gap:6.6rem 5rem;
	}
	.support-row {
	  grid-gap: 3rem 4.6rem;
	  padding: 2.4rem 5rem;
	}
	.reward-row{
		align-items: center;
	}
	.footer-row{
		grid-template-columns: 25% 1fr;
	}
}

@media(min-width: 768px) and (max-width: 1023px){
	.grid-3 {
	    grid-template-columns: repeat(2, 1fr);
	}
	.protocol-listing{
		grid-gap:5rem;
	}

	.partners-row {
	    padding-left: 5rem;
	    padding-right: 5rem;
	    grid-gap: 5rem;
	}
	
	.councilors-row {
	    grid-gap: 3rem 7rem;
	    padding-left: 5rem;
	    padding-right: 5rem;
	}
	.footer-row {
	    display: grid;
	    grid-template-columns: 1fr auto;
	    grid-gap: 4rem;
	}
	.reward-row {
	  padding-left: 4rem;
	  padding-right: 4rem!important;
	  grid-template-columns: 1fr 1fr!important;
	  align-items: center;
	}
	 .protocol-block .inner {
	  padding-left: 7rem;
	  padding-right: 7rem;
	}
	.reward-row .right img {
 		object-fit: contain;
	}
	.support-row {
	  grid-gap: 3rem;
	  padding: 2.4rem 3rem;
	}
	.partners-row {
 	 grid-template-columns: repeat(3, 1fr);
 	}
 	.grid_block .grid-4{
 		grid-template-columns: 1fr 1fr;
 	}
 	.blog-block nav ul li a {
	    font-size: 1.6rem;
	}
}

@media(max-width:  1023px){
	.reward-row .right {
     margin-top: 0
	}
	.grid-2{
		grid-template-columns:1fr;
	}
	.metaverse-features{
		grid-gap: 3rem 0;
	}
	.reward-row{
		padding-left: 5rem;
	}
	.reward-row {
		grid-gap: 0;
	}
	.space-lg{
		padding-top: 7rem;
		padding-bottom: 7rem;
	}
	.primary-menu ul{
		display: block;
	}
	.main-bar ul li:last-of-type a {
	  margin-left: 0;
	}
	.main-bar .mobile-only{
		display: block;
	}
	.main-bar .desktop-only{
		display: none;
	}
	.main-bar ul li a span{
		left: 50%;
		transform: translateX(-50%);
		right: unset;
	}
	.branding{
		position: relative;
		z-index: 99;
	}
	.topbar{
		z-index: 120;
	}
	.primary-menu{
	   transform: translateX(-110%);
        transition: 0.35s;
        position: fixed;
        height: 100vh;
        top: 0;
        left: 0;
        display: block;
        right: 0;
        bottom: 0;
        padding-top: 13rem;
        background: var(--d-black);
        z-index: 9;
	}
		
	.main-bar ul li a {
	  padding: 2.5rem 2.8rem;
	  text-align: center;
	  font-size: 2.5rem;
	}
	.main-bar ul li:last-of-type a {
	  margin-top: 2rem;
	  font-size: 1.8rem;
	}
	.menu-icon span{
	  display: block;
	}
	.branding{
		width: 100%;
	}
	.menu-active .menu-icon span:nth-of-type(1){
		transform: rotate(45deg);
        top: 8px;
	}
	.menu-active .menu-icon span:nth-of-type(2){
		opacity: 0;
	}
	.menu-active .menu-icon span:nth-of-type(3){
		transform: rotate(-45deg);
        top: -10px;
	}
	.menu-active .primary-menu{
		transform: translateX(0);
	}
	.menu-active body, html.menu-active{
		overflow: hidden;
	}
	html{
	    overflow-x:hidden;
	}
	.footer-row .right{
		grid-template-columns: repeat(2, auto);
	}
	.banner-block{
		padding-top: 15rem;
	}

	.community-block .cta{
		margin-top: 0;
	}
	.community-block::after {
	    top: unset;
	    width: 84rem;
	}

	.inner-banner .right{
		text-align: left;
	}
}

@media(max-width:  767px){
	.grid-3{
		grid-template-columns: 1fr 1fr;
	} 
	.contributors-block .owl-dots button {
        display:none;
    }
	.contributors-block .item{
	    height:20.5rem;
	}
	.go-top{
	    bottom:1.5rem;
	    right:1.5rem;
	}
	.project-listing .image>img{
		width: 100%;
	}
	.cta-inline a {
         margin-right: 1.2rem;
    }
	.contributors-block .row{
		grid-template-columns: repeat(1, 1fr);
		grid-gap: 2.4rem 1.4rem;
	}
	.contributors-block .item{
		height: 22.5rem;
	}
	.contributors-block .text{
		padding: 2.5rem 1rem;
	}
	.contributors-block .text h3 {
	    font-size: 1.4rem;
   	}
	/*.partners-row .slick-arrow{top:43%;}*/
	
	.slick-slide >div {
        display: flex;
        height: 65px;
        padding: 0 5px;
        align-items: center;
    }
	.partners-row .item{
	    margin-bottom:2rem;
	}
	.banner-text .cta >* {
        vertical-align: bottom;
    }
    .protocol-title img {
        width: 2.1rem;
        height: 2.1rem;
        object-fit: contain;
    }
	.space{
		padding: 5rem 0;
	}
	.protocol-listing {
	    grid-gap: 2rem ;
	}
	.partners-row .item img{
	    max-width:100%;
	}
	
	.protocol-block .inner{
	    padding: 2.4rem 2rem;
	}
	.metaverse-block img{
		width: 100%;
		max-height: 40rem;
	}

	
	p.lead{
		font-size: 1.6rem;
	}
	h2,h2.title-md,h2.small{
		font-size: 1.6rem;
		margin-bottom: 2.4rem;
	}
	h1{
		font-size: 2.4rem;
		letter-spacing: unset;
	}
	h1 br{
		display: none;
	}
	h3{
		font-size: 2rem;
	}
	h4{
		font-size: 1.2rem;
	}
	h3.xs-sub-title {
	  font-size: 1.3rem;
	}
	h5{
		font-size: 1rem;
	}
	p{
		font-size: 1.2rem;
		line-height: 2.2rem;
	}
	.cta-xs a{
		margin-top:2.4rem ;
	}
	.protocol-listing .item .icon{
		width: 4rem;
		height: 4rem;
	}
	.project-listing{
		display: block;
	}
	.protocol-listing .item h3{
		width: calc(100% - 4rem);
		padding-left: 0.6rem;
	}
	.protocol-block .container{
		padding: 0 1.5rem;
	}
	.reward-row{
		padding:5rem 3rem;
	}
	.reward-row .left {
 		padding-top: 0;
	}
	.reward-row .right img{
		height: auto;
		max-height: 30rem;
	}
	.partners-row{
		padding:5rem 2.5rem;
		display:block;
	}
	.partners-row .owl-dots{
	    display:none;
	}
	.partners-row .owl-stage{
	    display:flex;
	    align-items:center;
	    flex-wrap:wrap;
	}
	.site-footer .logo h3{
		font-size: 1.6rem;
	}
	.site-footer .logo span{
		font-size: 0.8rem;
	}
	.signup-form h3{
		font-size: 1.6rem;
	}
	.footer-row {
	  grid-template-columns: 1fr;
	  grid-gap: 4rem;
	}
	.councilors-row{
		padding: 7rem 3rem;
		grid-template-columns: 1fr 1fr 1fr;
		grid-gap: 5rem;
	}
	.cta a, .cta button {
	  	padding: 0 1.5rem;
		min-width: 12.3rem;
		font-size: 1.2rem;
		min-height: 4.2rem;
		height: 4.2rem;
	}
	.banner-text .cta a:first-of-type {
 	 	margin-right: 1.2rem;
	}
	h2.xs-title{
		font-size: 1.6rem;
	}
	.form-group input, .form-group select, select, .form-group textarea, input:not(input[type="radio"], input[type="checkbox"]), select, button, textarea {
	  height: 5.8rem;
	}
	button.xs-btn {
	  width: 5.6rem;
	  height: 4rem;
	  line-height: 3rem;
	}
	.signup-form button {
	  position: absolute;
	  right: 1rem;
	}
	.project-listing .pro-title{
		margin-bottom: 1.5rem;
		align-items: center;
	}
	.project-block:before,.project-block:after{
		display: none;
	}
	.project-listing .pro-title h3{
		font-size: 1.6rem;
		margin-bottom: 0;
	}
	.project-block .owl-dots{
		display: none;
	}
	.project-listing .item{
		padding: 1.6rem;
	}
	.project-listing .item .project-category a{
		font-size: 0.8rem;
	}
	.pro-title img{
		width: auto!important;
		height: 2.2rem;
	}
	.protocol-title{
		min-height: auto;
	}
	.support-row {
		grid-template-columns: 1fr;
		padding:0;
		position: static;
		padding: 5rem 0;
		background: unset;
		filter: unset;
	}

	.support-row .support-listing {
	  grid-gap: 1.6rem;
	}
	.support-row .right{
		filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
		background: background: linear-gradient(172.92deg, rgba(255, 255, 255, 0.1) 5.53%, rgba(255, 255, 255, 0) 182.9%);
		padding: 2.4rem 2rem;
	}
	.metaverse-block p{
		font-size: 1.4rem;
		line-height: 2.4rem;
	}
	.metaverse-block::after{
		display: none;
	}
	.reward-row{
		padding: 3.2rem;
		padding-bottom: 0;
	}
	.reward-row .right{
		position: relative;
		top: 2rem;
	}
	.reward-row .right img{
		display: block;
	}
	.reward-row h2{
		font-size: 2.4rem;
		max-width: 17.2rem;
	}
	
	.reward-row .cta a{
		margin-top: 1.6rem;
	}
	.topbar{
		display: none;
	}
	.main-bar {
  		padding: 1rem 0;
	}
	.banner-block{
		height: auto;
		padding-top: 8rem;
	}
	
	.banner-block button{
		margin-top: 2rem;
	}
	.copyright p {
	  font-size: 1.7rem;
	}
	.footer-row ul li a {
  		font-size: 1.2rem;
  	}
  	.branding h3 {
	  font-size: 2.2rem;
	}
	.copyright .f-item{
		text-align: center;
		display: block;
	}
	.footer-row .right {
 		 grid-template-columns: repeat(3, auto);
 		 grid-gap: 3rem 4rem;
	}
	.site-footer .logo{
		margin-bottom: 2.4rem;
	}
	.copyright p{
		font-size: 0.9rem;
	}
	.copyright {
  		padding: 2rem 0;
	}
	.copyright p:first-of-type{
	  margin-bottom: 1.2rem;
	}
	.more-items{
		display: block;
	}
	.apply-incubation-block h2:before{
		top: 6px;
	}
	.grid_block .grid-4{
 		grid-template-columns: 1fr 1fr;
 		grid-gap: 1.5rem;
 	}
 	.grid_block h3, .contributors-block h3{
 		font-size: 1.5rem;
 	}
 	.process_block .item img, .contributors-block .item img{
 	    max-height:5rem;
 	}
 	.process_block .item.active img, .contributors-block .item.active img{
 	    max-height:3rem;
 	}
 	.grid_block .item{
 		height: 25rem;
 	}
 	.blog-row .blog-item .image{
 		margin-bottom: 1.4rem;
 	}
 	.blog-row{
 		grid-gap: 4rem;
 		padding-top: 2.5rem;
 		grid-template-columns:1fr;
 	}
 	.blog-row .blog-item h3{
 		min-height: unset;
 	}
 	.blog-row .blog-item h4{
 		font-size: 1.2rem;
 	}
 	.blog-row .blog-item h4 span{
 		padding-left: 0;
 	}
 	.blog-row .blog-item p{
 		font-size: 1.4rem;
 	}
 	.blog-block .blog-item img{
 		height: 19rem;
 	}
 	.blog-block .cta a{
 		margin-top: 4rem;
 	}
 	.blog-block .title{
 		align-items: center;
 		margin-bottom: 3rem;
 	}
 	.blog-block nav ul li a{
 		font-size: 1.4rem;
 		padding: 0.8rem 0.5rem;
 		display: block;
 	}
 	.blog-block .right{
 		width: 65%;
 	}
 	.blog-block .right input{
 		height: 4rem;
 	}
 	.blog-block nav ul{
 		padding-bottom: 2.5rem;
 	}

}